/*********************************************
	MEDIA QUERIES
*********************************************/
@media (min-width: 481px) {
}
@media (min-width: 768px) {
}
@media (min-width: 992px) {
}
@media (min-width: 1200px) {
}

@media screen and (max-width: 767px) {}
@media screen and (min-width: 768px) {}
@media (min-width: 768px) and (max-width: 991px) {}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (max-width: 991px) {
	#site-wrap {
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
	}
	.center-wrap {
		width: 100%;
		padding: 0 20px;
		box-sizing: border-box;
	}
	#main-menu li:first-child {padding-right: 1%;}
	#main-menu li {padding: 0 1%;}
	#main-menu li a {font-size: 14px;}
	#mainbox {
		width: 100%;
		height: auto;
		margin-left: 0;
		background: #fff;
		box-shadow: 0 0 4px rgba(0,0,0,0.3);
	}
	#search-categories {
		width: 25%;
		height: 362px;
		background: #a0dae5;
		margin: 0;
		box-sizing: border-box;
		border: 2px solid #fff;
		border-left-width: 1px;
		padding-top: 30px;
		padding-right: 10px;
	}
	#sidebar-right #search-categories {
		background: transparent;
		width: auto;
		height: auto;
		border: 0;
	}
	#mainbox-slider {
		width: 75%;
		height: 362px;
		box-sizing: border-box;
		margin: 0;
		border: 2px solid #fff;
		border-right-width: 0;
	}
	#featured-boxes {
		width: 100%;
		margin-top: 30px;
		margin-left: 0;
	}
	.featured-box {
		width: 32%;
		height: 210px;
		margin-right: 2%;
		background: transparent;
		box-shadow: 0 0 4px rgba(0,0,0,0.3);
		box-sizing: border-box;
		border: 3px solid #fff;
	}
	.featured-box h2 {margin-top: 0; font-size: 15px;}
	.featured-box:first-child h2 {background: #fddd78;}
	.featured-box:first-child + .featured-box h2 {background: #a2dae7;}
	.featured-box:first-child + .featured-box + .featured-box h2 {background: #c2de6d;}
	.featured-box p {padding: 15px 22px 0px 22px;}

	#featured-box-slider .bx-wrapper {/*right: 20px;*/}
	#featured-box-slider {
		width: 100%;
		box-sizing: border-box;
		/*padding: 0 20px;*/
		margin: 0;
	}
	#featured-box-slider li {width: 100%;}
	#featured-box-slider .bx-prev,
	#featured-box-slider .bx-next {
		top: 0;
		height: 100%;
		background: #fff;
	}
	#featured-box-slider .bx-next {right: -10px;}
	#featured-box-slider .bx-prev {left: -10px;}
	#featured-box-slider .bx-prev:before,
	#featured-box-slider .bx-next:before {
		content: "";
		width: 20px;
		height: 20px;
		background: url(../images/featured-box-slider-nav.png) center 0 no-repeat;
		position: absolute;
		top: 50%;
		left: 0;
		margin-top: -10px;
	}
	#featured-box-slider .bx-prev:before {background-position: center -20px;}
	#video {
		width: 42%;
		margin-right: 0;
		text-align: right;
	}
	#video .cleanslate {
		float: right !important;
		max-width: 100% !important;
	}
	#video span.unisubs-widget,
	#video .unisubs-widget span.unisubs-videoplayer,
	#video .unisubs-widget span.unisubs-videoplayer object {max-width: 100% !important;}
	#home-content-wrap {
		width: 55%;
		margin-left: 0;
	}
	#home-content {height: auto;}
	#newsletter {
		width: 100%;
		border-radius: 10px;
		padding-top: 10px;
		padding-right: 0;
		background-color: #9ed9e5;
		background-position: 0 -21px;
	}
	#newsletter form {
		float: left;
		width: 257px;
	}
	#content-frame,
	#content-frame-wrap,
	#content-frame-content {
		width: 100%;
		margin: 0;
		box-sizing: border-box;
	}
	#content-frame {
		background-image: none;
		background-color: #fff;
		box-shadow: 0 0 3px rgba(0,0,0,0.3);
		padding-top: 3px;
	}
	#content-frame-wrap {background-image: none;}
	#content-frame-content {
		padding: 0 3px 3px;
		background-image: none;
	}
	#content-left {
		width: 72%;
		margin: 0;
	}
	#sidebar-right {
		width: 27%;
		margin: 0;
	}
	#content-right {
		width: 50%;
		margin-right: 5%;
	}
	#sidebar-left {
		width: 45%;
	}
}
@media (max-width: 810px) {
	#main-menu li:first-child {padding-right: 0;}
	#main-menu li {padding: 0 0.6%;}
	#search-categories {padding-right: 5px;}
	.featured-box {}
	.featured-box h2 {text-indent: 15px;}
	.featured-box p {
		padding-right: 15px;
		padding-left: 15px;
	}
	.featured-box .more {margin-right: 15px;}
	#featured-box-slider li {width: 200px;}
	#content-left {
		width: 70%;
		margin: 0;
	}
}
@media (max-width: 768px) {
	#header {
		height: auto;
		padding-bottom: 10px;
		text-align: center;
	}
	#middle {margin-top: 0;}
	#mainbox {margin-top: 0;}
	#mainbox-slider {display: none;}
	#logo {
		height: 80px;
		position: static;
		display: inline-block;
		margin-top: 10px;
	}
	#searchbox {
		top: 20px;
		right: 50%;
		margin-right: -175px;
	}
	#search-categories {
		float: none;
		width: 100%;
		height: auto;
		padding-top: 110px;
		padding-bottom: 20px;
	}
	#search-categories h2 {
		background-image: none;
		padding-bottom: 0;
	}
	#search-categories li.parent-item,
	#search-categories li.clear-item {display: inline-block;}
	
	.featured-box:first-child {
		min-height: 130px;
	}
	.featured-box {
		float: none;
		width: 100%;
		height: auto;
		margin: 0 0 20px;
		padding-bottom: 10px;
	}
	#featured-box-slider,
	#featured-box-slider ul,
	#featured-box-slider li {height: auto;}
	#featured-box-slider li {width: 400px;}

	#home-content-wrap,
	#home-content,
	#newsletter {
		float: none;
		width: 100%;
	}
	#video {
		float: none;
		width: auto;
		margin: 30px auto;
		text-align: center;
	}
	#video .cleanslate {
		float: none !important;
		text-align: center !important;
		display: inline-block !important;
	}
	#video .cleanslate span.unisubs-widget {display: inline-block !important;}

	#footer {
		text-align: center;
		padding-top: 30px;
		background-image: none;
	}
	#copyrights {
		float: none;
		text-align: center;
		margin: 10px 0;
	}
	#links {
		float: none;
		margin: 0;
		display: inline-block;
	}
	.row,
	#footer-bottom,
	.footer-links {
		float: none;
	}
	#content-frame {padding: 10px;}
	#content-wrap {padding-bottom: 0;}
	#content-wrap.sidebar-right {background: transparent;}
	#content-left {width: 100%;}
	#sidebar-right {
		width: 100%;
		background: #fddd78;
		margin-top: 20px;
	}
	#sidebar-right-wrap {
		width: 100%;
		min-height: 0;
		margin: 0;
		padding: 10px;
		box-sizing: border-box;
	}
	#searchbox2 {
		float: none;
		margin: 0 auto;
	}
	#searchbox2 label {
		float: none;
		display: block;
		width: auto;
		padding-left: 20px;
		text-align: center;
	}
	#sidebar-right #search-categories {
		padding: 0;
		margin: 20px 0;
	}
	#sidebar-right #search-categories h2 {background-image: none;}
	#breadcrumbs {float: none; width: 100%; margin-bottom: 10px;}

	.form-contact {
		float: none;
		width: 100%;
	}
	.form-contact label {
		float: none;
		width: auto;
		display: block;
	}
	input[type="text"],
	input[type="email"],
	textarea {
		width: 100%;
	}
	.form-contact .captcha {
		display: table;
		width: 100%;
	}
	#content-wrap.sidebar-left {background-image: none;}
	#content-right {
		width: 100%;
		margin-right: 0;
	}
	#sidebar-left,
	#sidebar-left-wrap {
		width: 100%;
	}
	#sidebar-left {margin-top: 20px;}
	#research-reg {
		margin: 0;
		width: 100%;
	}
	#research-reg .select {float: none;}
	#research-reg .checkbox-row {display: table;}
	#research-reg h3 {background-image: none;}
	#research-data {
		box-sizing: border-box;
		padding: 5px 10px;
	}

	#main-menu-btn {
		display: block;
		margin-top: 10px;
	}
	#main-menu {
		display: none;
		background: #0198af;
		height: auto;
		margin-top: 0px;
	}
	#main-menu .child-items {
		display: block;
		float: none;
		width: auto;
		padding: 0px;
		border: 1px solid #fff;
		position: static;
	}
	#main-menu .child-items li,
	#main-menu li:first-child {
		padding: 0;
		border: 0;
	}
	#main-menu li {
		float: none;
		border: 0;
		padding: 0;
	}
	#main-menu li a {
		display: block;
		padding: 5px;
	}
	#main-menu li a:hover {background: #077a8c;}

	#results td {display: none;}
	#results td.result-desc {display: block; width: auto;}
}
@media (max-width: 680px) {
	.data-col,
	.data-col:first-child {
		margin: 5px 0;
		padding: 0;
		width: 50%;
		box-sizing: border-box;
	}
}
@media (max-width: 520px) {
}
@media (max-width: 479px) {
	#main-menu li {padding: 0 5px;}
	#searchbox {
		width: 280px;
		top: 20px;
		margin-right: -140px;
		background-image: url(../images/searchbox3-bg.png);
	}
	#searchbox label {display: none;}
	#searchbox input[type="text"] {
		width: 195px;
		margin-right: 30px;
	}
	#featured-boxes {display: none;}
	#add-research-form input[type="text"],
	#add-research-form textarea {max-width: 100%;}
	.data-col,
	.data-col:first-child {
		width: 100%;
	}
	#results td {/*width: 70px !important*/}
	#results td.result-desc {
		/*width: 100px;
		padding-right: 5px;
		word-break: break-all;*/
	}
}

@media (max-width: 480px) and (orientation: landscape) {}
@media (max-width: 480px) and (orientation: portrait) {}

@media (max-width: 320px) {
	#newsletter {background-position: -20px -21px;}
	#newsletter input[type="text"],
	#newsletter input[type="email"] {margin-right: 20px;}
	#newsletter label {margin-right: 20px;}
	#logo {
		margin-top: 20px;
		height: auto;
	}
	#main-menu {margin: 15px 0 10px;}
	#results {
		margin-right: -5px;
	}
}